Backgammon: Object of the Game

 Object of the Game

You win by being the first player to move all your stones counterclockwise around the board to your home table, then bear them off before your opponent does.


Backgammon: Board and Pieces

 Board and Pieces

Backgammon is played by two players on a board with pieces called stones. Each player has 15 stones of one color that are placed along the 24 points on the board. The points are assigned consecutive numbers. The board is divided into two halves by a center partition called the bar.

To the right of the board, you will see a pip count. This is the total number of points you must move your stones to bring them home and bear them off. At the start of a game, each player's pip count is 167 points. The pip count displays each player's changing pip count.

Also to the right of the board, you will see the bear off area. It appears immediately above your player color.


Backgammon: Playing the Game

 Playing the Game

When you enter a game of Backgammon, you will be assigned a color (either Brown or White).

The game begins with each player rolling a single die (the starting roll). The player with the higher number goes first. The players then take alternate turns, each rolling two dice.

After you roll the dice, the number of pips showing on each die determines how far you can move your stones. For example, if you roll a 4 and a 2, you can move one stone forward four points, then move either the same stone or another stone forward 2 points. If you roll doubles, you can move against the pip value on each die twice, allowing you to move up to four stones.

To move a stone, click it, drag it to the desired point, and then click again to release it. If the move is not legal, the stone will bounce back to its original location.

You can move a stone across points regardless of the number of the opposing player's stones on each point. However, your stone can only land on a point occupied by any number of your own stones, or a point that is occupied by one or none of your opponent's stones (called an open point). A point with two or more of an opponent's stones is a closed point and cannot be landed on.

After you've rolled your dice, if your pointer hovers over a stone, or if you click on a stone, solid green diamonds appear at the base of appropriate points to indicate where that stone can be moved. An outlined green diamond appears at the base of a point when a stone has been moved from it.


Backgammon: Using the Dice

 Using the Dice

How to use: Your dice will appear when it is your turn. To roll the dice, click the Roll button.

Dice size: As you move your stones, the dice become smaller to indicate the points used.

For example, for a roll of 6 and 3, after you have moved one stone 6 points, that die becomes smaller. After you move 3 points, the second die becomes smaller and your turn is over.

If you roll doubles, there are three die sizes to indicate the moves you've made. For example, for a roll of 5 and 5:

After you have moved the first stone 5 points, one die becomes smaller.
After the second 5 points have been moved, that same die is smaller still.
After the third 5 points have been moved, the second die is smaller.
After the fourth 5 points have been moved, the second die is also smaller still, indicating that all the points in the roll have been used.


Backgammon: Moving Stones

 Moving Stones

When both dice cannot be used: You must use both numbers of a roll (or all four numbers of a double), if possible. When only one number can be played, you must play the higher number. When neither number can be used, you lose your turn. For example, if you roll a 6 and a 5, and you are able to move either 6 or 5 points but not both because your opponent's stones are blocking you, then you must move 6 points because it is the larger of the two numbers.

Rolling doubles: When you roll doubles, you play the numbers shown on both dice twice. For more about moving when doubles are rolled, see Using the Dice.

When points are empty: When bearing off, if you have no stone on the highest point indicated by the numbers on the dice, you must bear off one stone from the next highest occupied point. For example, if you roll a 6 and a 3 and you have no stones on the 6-point, you must bear off one stone from the 5-point or the 4-point, if occupied. You can then move one stone from the 3-point.

Note: When no stones can be moved, look on the bar in the middle of the board. The piece there needs to be moved to one of the first six points before any other stones can be moved.

For great rolls and how to play them, see Naturals.

For other playing strategies, see Strategy.


Backgammon: Bearing Off

 Bearing Off

When you have all 15 stones in your home table, you can begin bearing off. You bear off by moving a stone over to the far right to your home.

In addition to bearing off, you can also move your stones within your home table (the last 6 points of the table).

If you begin to bear off and are then hit, you must enter that stone and move it around to your home table before you can resume bearing off.


Backgammon: Moving On and Off the Bar

 Moving On and Off the Bar

A point occupied by a single stone is called a blot. If your opponent lands on your blot, the blot is hit and the stone is placed on the bar until you are able to enter it.

If you have a stone on the bar, you must enter it before you can move any other stone. If you have more than one stone on the bar, they must all be entered before you can move any other stone. A stone is entered by moving it to an open point on your opponent's home table corresponding to one of the numbers on the rolled dice. For example, if you have a stone on the bar and you roll a 5 and a 3, you can enter a stone from the bar onto either your opponent's 5-point or 3-point, provided they are open points. If neither point is open, you lose your turn. If either point is a blot, the stone you enter can hit your opponent's blot and send it to the bar.

When attempting to enter a stone from the bar, if all 6 points on your opponent's home table are closed, or shutout, you cannot move any stones, and thus cannot move your stone from the bar until your opponent moves one or more stones and opens a point.

Note: When no stones can be moved, look on the bar in the middle of the board. The piece there needs to be moved to one of the first six points before any other stones can be moved.


Backgammon: Naturals

 Naturals

There are four great opening rolls that are called naturals. Here are some suggestions on how best to play them. In the examples below, assume Brown has won the first roll.

Note "W" refers to White and "B" refers to Brown. Numbers refer to the point number indicated on the board notation.

6 and 5: Move W1 to W12, a secure point known as the comfort station.

6 and 1: Move W12-B7 and B8 to B7, closing the bar point.

4 and 2: Move B8 to B4 and B6 to B4, closing the 4-point.

3 and 1: Move B8 to B5 and B6 to B5, closing the 5-point.


Backgammon: Strategies and Tips

 Strategies and Tips

This discussion of strategy assumes that Brown has won the starting roll and is moving first.

  • Points to Close: Close your 5-point and bar point as quickly as possible. If necessary, use stones from the comfort station to help close these points. Making a blot on the 5-point is an acceptable risk, as long as you cover it on the next turn. Next close your home table 4-point, then close any additional points on your home table.

  • Protecting Blots: When moving a stone out of your opponent's home table (also called inner table) early in the game, get it as near as possible to your opponent's 12-point (also called the comfort station). Moves to the 9-point or to the bar point should be avoided, as they make the blot too easy to hit.

  • Splitting Runners: You can split the two stones on W1 (called runners) early in the game to try to get one to the comfort station. However, it is generally advised in early play to leave the runners alone unless they can hit an adverse blot or can be moved together. This could be done with rolls of 6 and 6, or 4 and 4, for example.

  • Creating Primes: Hit a blot on your 5-point, even if you have to leave a blot, with the expectation of covering it on your next move. This is called wide open play and it can lead to a prime, a series of six adjacent closed points. This barrier prevents your opponent from moving past your stones and puts you in a strong position to win the game. A prime is like a shutout in that they are both barriers of 6 adjacent closed points. A shutout, however, is a prime that closes all the points in your home table and prevents your opponent from moving a stone off the bar. For more about shutouts, see Shutouts.

  • Pip Counts: Your game strategy should include a look at both your and your opponent's pip counts. The pip counter keeps track of the total number of points that you must move your stones to bring them home and bear them off. If your pip count is much higher than your opponent's, you may play differently, probably more aggressively, than if your pip count is lower than your opponent's.

  • Doubling Strategy: If you ask for a double and your partner refuses to accept it, you will receive the points shown on the Doubling cube. For more information about doubling, see Doubling.

  • End-Game Strategy: If your opponent offers a resignation of a Cube, you can refuse to accept the resignation and try to get a Gammon, which will double the points shown on the Doubling Cube.


Backgammon: Double button

Double button

A match consists of multiple games, each of which has a value of one point. You can increase the value of a game and get closer to winning the match by doubling.

When you click the Doubling button, your opponent is asked to accept the double or resign from the game. If the other player accepts the double, the game's value doubles. The Doubling cube then appears and indicates the current value of the game.

Players must alternate turns when using the Doubling button. When you voluntarily double and your opponent accepts, your opponent is then free to double again (re-double). Once your opponent has used the Doubling button to re-double and you have accepted, the right to use the Doubling button returns to you. This can continue throughout the game until the players stop or until they reach the maximum 64 points.

Unable to Use the Double button

Backgammon is played using the Crawford rule, which states that if one player reaches a score that is one point short of a match, only that player can offer a double in the very next game. For example, if the match is played to 5 points and Player 1 has reached a score of 4 points, in the next game, only Player 1 can use the Doubling button. (The Doubling button is not available for Player 2.) However, after this game has been played, if neither player has reached match point (in this example, 5 points), the Doubling cube is again available to both players.


Backgammon: Resigning

 Resigning:

There are two ways of resigning a game, and each can have a different impact on the score.

Let's say your opponent has doubled and you want to resign. If you do so, your opponent wins the game at the value of the game prior to the double.

Now, let's say you want to end the game in the middle of play. When you click the Resign button, the Resign Game dialog box appears. Then you can choose how many points you want to concede to your opponent. Offer your opponent Gammon or Backgammon if you really want to resign and stop the game. Offer a Cube if you think you'll do worse by playing the game out. If you choose not to concede, you can click Cancel.


Backgammon: Gammon

 Gammon

If you are the winner and you have borne off all your stones before your opponent has borne off any stones, the game is called gammon. You receive double the game score. For example, if the value of the game is 4, you receive a score of 8.


Backgammon: Backgammon

 Backgammon

If you are the winner and you have borne off all your stones before your opponent has borne off any stones and your opponent has a stone remaining on the bar or in your home table, the game is called backgammon. You receive triple the game score. For example, if the value of the game is 2 points, you receive a score of 6 points.


Backgammon: Game Menu Finding New Opponent

 Find New Opponent

At any time during game play, you have the option to choose a new opponent. If you click Find New Opponent on the Game menu, you will be matched with a new opponent. We try to match you with the best opponent possible based on such criteria as your language and skill level.

If you want to choose your own opponent, you can go to the MSN Gaming Zone and sign up for a FREE membership and play FREE against your own choice of opponents.


Backgammon: Game Menu Skill Level

 Skill Level

Your skill level is set to Beginner by default. You can change that by clicking the Game menu, clicking Skill Level, and then clicking Beginner, Intermediate, or Advanced. Changing your skill level does not affect the game you're currently playing. The Skill Level setting is used only to help match you with an equal partner. It does not detect your real skill as a player, nor will it change the rules or make the game easier or more difficult to play.

This setting will remain as your new default skill level until you choose choose another.

If you are not finding the games challenging, raise your skill level using the Game menu to raise from Beginner to Intermediate or from Intermediate to Advanced.


Backgammon: Game Menu Chat at Startup

 Turn Chat On at Startup

This feature is turned on by default. If you click Turn Chat On at Startup on the Game menu, you can toggle back and forth between turning chat on or off. You can turn it off at any time during game play. Remember that when Chat is off, you cannot see what the other player is saying. You will receive only system messages. Your choice to turn Chat on or off does not affect the other players' Chat.


Backgammon: Game Menu

 Exit

When you click Exit, you will be asked whether you want to exit the game in progress. If there is no game in progress, you will exit the program.


Finding Other Players

 How We Find Players for You

After you connect to the Internet for a game, you are ready to play! But how do we find players for you?

A global search tries to match you with the perfect partner based on a set of criteria, such as your language, and skill level. Although not every match is perfect, the game tries to match you with the best fit.

If you want to choose your own partner or look for friends who are also playing the game, you can do that on the MSN Gaming Zone with a FREE membership and FREE games!

If a match is found quickly, then you're automatically connected to the game. If not, the search is widened to look for players that match only some of the criteria. That's why you will occasionally play with people of different skill levels or from different countries.


 Continuing to Play with the Same Player

At the end of the game, if you want to play another game with the same player, click Play Again. You will have to wait for the other player to decide to play again. You will see an update on your screen as the other player decides to continue or choose a new opponent.


Backgammon: Chatting with Other Players

 Chatting with Other Players

Chat is turned on by default when you start a game. To protect your privacy, we have enabled a few selected phrases that you can send to your opponent. At the bottom of the game screen, you will see a pull-down menu with the words "(Select a message to send)." You can click on the pull-down button and choose from a variety of phrases to send to your opponent. Even if other players speak a different language than you, the games translate the chat so it always appears in the viewer's language. Note if they have their chat turned off, they will not be able to see your messages.


Backgammon: Turning Chat On

 Turning Chat On

Chat is turned on by default when you play a game. You can turn chat off by choosing Turn Chat On at Startup from the Game menu. You can also turn chat Off by choosing that option in the lower right of the game playfield.

When Chat is turned off, you will see only system messages. You will not be able to see the Chatting from another player.

You can check to see whether a player has Chat turned on by looking to the right of the Chat On/Off buttons. The players and their Chat status are listed as on or off.


Backgammon: Turning Chat Off

 Turning Chat Off

Chat is turned on by default when you play a game. You can turn chat off by choosing Turn Chat On at Startup from the Game menu. You can also turn chat Off by choosing that option in the lower right of the game playfield. If you turn chat off, you will not be able to see chat messages from other players.


 Frequently Asked Questions

Starting A Game

Do I have to connect to the Internet to play?

Yes. You must dial up an Internet Service Provider to connect to the Internet. That's where the other players will be.

How does the game find my opponent?

Once you have connected to the Internet, we will search for an opponent of similar skill, language, location, etc. to match you.

Can I select my own opponent?

No. You will be given a random opponent online. If you want to select your own opponent, you may do so by going to the MSN Gaming Zone for a FREE membership. Then you can select your opponent.

How can I change my skill level?

While you're in the game, click the Game menu, and then click Skill Level. You will be able to choose between Beginner, Intermediate and Advanced. The first time you play a game, you will be a Beginner until you change your skill level.

Can anyone find out who I am or where I am if I play?

The only information detected for the game is skill level and language.

Chatting

How can I Chat in my game?

When you enter a game, the ability to Chat is turned on. You may turn it off by selecting off in the lower right-hand corner under Chat.

I can't see my opponent's Chat. How can I turn it on?

If your Chat is turned off, you will only receive system messages. You will not be able to see your opponent's Chat until you turn Chat to on.

Can I turn on someone else's Chat?

No. You control only your own Chat status. Likewise, your opponent cannot turn your Chat on or off.

If I turn on Chat, will I see conversations that have gone on previously in the game?

No. The history you see will start at the time you turn Chat on.

When I started a new game, my Chat history went away, why is that?

If you continue with the same player, the Chat history will continue to build. If you start a new game with a new player, your Chat window will be cleared because the previous conversation is no longer relevant.

Game Menu: Find New Opponent

If I ask to find a new opponent, will it quit the game I'm in?

Yes, you will leave the game you are presently in, and the search for a new opponent will begin again. Your opponent in your current game will be notified politely that you have left the game.

Can I request a certain language, skill level, etc?

No. If you want to find the perfect opponent based on language, skill, etc., then try a FREE membership and FREE Game play on the MSN Gaming Zone.

Game Menu: Skill Level

Why am I listed as a Beginner when I've played before?

When you play a game for the first time, you will be listed as a Beginner. You can change that once you're in the game by clicking the Game menu, and then clicking Skill Level. Choose Beginner, Intermediate or Advanced.

If I change my skill level in the middle of a game, will it affect the game?

No. Your skill level is only used in finding an opponent.

How many times can I change my skill level?

You may change your skill level as many times as you want. It is simply a way to find the best match for you the next time you play the game.

Does my skill level stay set across all of the games?

No. You must change your skill level for each different game.

Can I request to play with only people of my skill level?

The search engine tries to match you with the best fit. This may be based on several criteria including location, skill level, etc. If you want to choose your opponent and ask them about their skill level before you play them, then go to the MSN Gaming Zone for a FREE membership, and Chat with your would-be opponent before the game begins.

Does the computer detect my skill level?

No. You are assigned Beginner status when you try a new game, but only you can change your skill level.

Game Menu: Turn Chat On at Startup

If I choose to toggle Turn Chat On at Startup to off, does that mean it will be off automatically for all games?

No. You will need to toggle it separately for each game.

How can I get my opponent to turn on Chat?

Each individual player will choose to turn Chat on or off. When you turn your Chat on, they will see a system message indicating that you're ready to Chat.

Game Menu: Exit

If I exit, can I still try another game with a new opponent?

Yes. Go to the Start menu, and choose another game. You will get to play with a new player.

Is this the same thing as quitting or resigning a game?

Not exactly. Resigning a game gives the win to your opponent, but allows you to continue another game with the same person. Quitting a game will bring up a prompt asking if you really mean to quit the game. You may then choose to continue with the game, or go ahead and quit.

During the Game

If I change my skill level in the middle of a game, will it affect the game?

Your skill level helps us search for your opponent in the game. Changing it in the middle of a game will not affect the game.

If I resign, do I still have the chance to play with this opponent again?

Yes. The player assigned to each game is random, based on the best match for your skill, location, language, etc. If you decide to resign, you will be asked if you want to quit or continue with another game with that same opponent.

Can I force the other player to leave or resign?

No. There are no tools in place to do that. However, if you play in the MSN Gaming Zone, you host your own game, and you can eject a disruptive player from your game.

Technical Issues

I was disconnected from my game, can I get back in?

No. Once you are out of a game, you may start another game with a new player, but you cannot go back to the same game with the same opponent.

Does the speed of my modem have anything to do with my game play?

No. As long as you are able to successfully connect to the Internet, you can play a game. The game is not dependent on how fast your modem runs.

Finding Other Players

How are my opponents chosen?

The search engine tries to match you with the best fit. This may be based on several criteria such as your language, skill level, etc.

Can I play with people from other countries?

Yes, although you cannot specifically choose to play someone from another country. It's likely if an opponent is not found in your language that the search may expand to other countries.

What if you can't find someone at my skill level?

If the search engine cannot find someone at your skill level, the search will expand to other criteria such as language.

Game Play

Can I set options in the game?

No. There are no game settings or options that can be adjusted.

How do I know who goes first in the game?

In Backgammon, the players roll a die to see who gets the highest number. The winner of the roll goes first.

Accessibility

How do I play without using a mouse?

Each game has the ability to play without a mouse by using keyboard shortcuts. To see a list of these shortcuts, see Keyboard Access.

Can I change font sizes?

No. The games do not support readers or user-controlled fonts.

Can I change colors?

No. You can choose different colors for your Windows settings in Control Panel, but you cannot change the colors used within the games themselves.


 Connecting to the Game

If you are having problems connecting, you may be having an issue with one of the following items:

Unable to Connect to the Game Server
  • The game server may be temporarily unavailable. If the game server is not available, you will not be able to play. Please try again in a few moments.
  • If a server goes down, you will be routed to a new server, but you will lose the game you were playing.
  • Periodically, servers are taken down for maintenance, during which time, you may be unable to connect; however, we'll let you know in advance.
Cannot connect to the Internet

There is help available from Internet Explorer on how to connect to the Internet through Dial-Up Networking.

Connecting through a firewall

Users experiencing difficulty connecting from behind corporate firewalls should contact a network administrator for assistance.


Backgammon: Keyboard Access

 General Keyboard Access

Backgammon allows keyboard control of all game elements.

Shortcut | Focus moves to
ALT+E | Chat entry window
ALT+W | Chat History window
ALT+N | Turn Chat On
ALT+F | Turn Chat Off
ALT+J | Playing board
ALT+G | Game menu
ALT+H | Help menu
INS | Returns focus to keyboard after using mouse

Game Menu

Shortcut | Action
ALT+G+O | Find New Player
ALT+G+L | Skill Level
ALT+G+C | Turn Chat On at Startup
ALT+G+S | Sound On or Off
ALT+G+X | Exit

Help Menu

Shortcut | Action
ALT+H+H | Help Topics
ALT+H+W | Backgammon on the Web
ALT+H+A | About


Backgammon: Keyboard Focus

 Keyboard Focus

You can press the TAB key to change the focus or highlight state.

At the start of your turn, you can press TAB to cycle through the following elements in this order:

  1. Roll button (to roll the dice) or playing field
  2. Double button (if active)
  3. Resign button (if active)
  4. Chat history window
  5. Chat entry Window
  6. Chat On/Off option

Once on the board, you can use the LEFT and RIGHT ARROW keys to move the focus rectangle left and right, wrapping around the set of points on that row. Use the UP and DOWN ARROW keys to move the focus rectangle to the point immediately above or below.

If you use the mouse, you will lose keyboard focus. Press the INS key to reinstate keyboard focus after using the mouse.


Backgammon: Other Keystrokes

 Other Keystrokes

Selecting and Moving a Stone

When focus first comes to the board, the upper leftmost point will have the focus. However, if you have a stone on the bar, the focus will start on the bar.

A focus rectangle appears over each point you move the arrow keys to. When you press the SPACEBAR or ENTER key, the point is highlighted. You can then move your arrow keys to your destination point. When you press the SPACEBAR or ENTER key again, the stone closest to the tip of the origin point moves to the destination point.

Activating buttons

To click the Double button, press ALT+D. To click the Resign button, press ALT+R. To click the Roll button, press ALT+L.

Game/Match Over Screen

To close the Game Won/Lost screen or the Match Won/Lost screen, you can press ESC or wait for the screen to close after a short time.

Game Dialog Boxes

When a Backgammon dialog box has the focus, you can press the TAB key to move among the buttons, and then press ENTER or the SPACEBAR to select the entry.

Chatting

When you type any alphanumeric or punctuation keys, your focus automatically turns to the Chat window. You can also press ALT+E to move to the Chat entry window and ALT+W to move to the Chat history Window.

Or you can TAB to the Chat window, choose your text, and then press ENTER to send that line of text.

To see your Chat history, use your arrow keys to move the cursor. To select and copy text, press SHIFT+ARROW to select the text, then press CTRL+C to copy it.


Backgammon: Dialog Box Keyboard Shortcuts

 Dialog Box Keyboard Shortcuts

The following is a list of keyboard shortcuts for the Backgammon dialog boxes:

Dialog Box | Shortcut | Action
Double Challenge | ALT+A | Accept
 | ALT+R | Reject
Resign Game | ALT+C | Cube
 | ALT+G | Gammon
 | ALT+B | Backgammon
 | ESC | Cancel
Accept Resignation | ALT+A | Accept
 | ALT+R | Reject


Backgammon: Glossary

 Glossary

B

Backgammon: Winning a game by bearing off all your stones while your opponent has not borne off any stones and has one or more stones on the bar or in your home table. A player winning a backgammon game receives three times the points shown on the Doubling Cube.

Bar: The center partition that divides the board into two halves or tables. When your stone is hit, it is sent to the bar and must be re-entered in your opponent's table before you can make any other moves.

Bar point: Another name for the 7-point.

Bear off: To remove stones from the board and out of play. This can be done once all your stones are in your home table. The stones are borne off into the box to the right of each player's home table. You win if you are the first player to bear off all your stones. See Bearing Off.

Blot: A single stone on a point. A blot can be hit by an opponent and sent to the bar.

Board notation: Board notation refers to the numbers on each of the points. This version of Backgammon uses the Board notation as defined by Hoyle.

C

Closed point: Point with two or more stones. You cannot land on a point closed by your opponent.

Comfort station: Another name for your opponent's 12-point.

Cube: A game point value worth the amount shown on the Doubling Cube.

D

Dice: Pips on the dice determine the number of moves you make in a turn. To roll the dice, click them.

Double button: Increases the value of the game. Use it at the beginning of your turn before rolling your dice. For more information about how to use the Double button, see More about the Double button.

Doubling cube: Represents the increased value of the game that occurs when a double has been accepted. See Double button.

E

Enter: To return a blot to the board. When your blot is sent to the bar, it must be returned to the board (that is, entered) before you can make any other moves.

G

Gammon: A double game. If you are the winner and you have borne off all your stones before your opponent has borne off any stones, the game is called gammon. You receive double the game score. For example, if the value of the game is 4, you receive a score of 8.

H

Hit: When you land on a point that is occupied by your opponent's single stone (called a blot). Your opponent's blot is then sent to the bar.

Home table: Your 1-6 points in the lower right corner of the screen.

I

Inner table: Another word for home table.

N

Naturals: A desirable opening roll. There are four naturals. For what they are and how to play them, see more about Naturals.

O

Open point: Any point with one (a blot) or no stones. Any player can land on an open point.

P

Pip: The spot(s) on the dice that indicate the number rolled.

Pip count: The total number of points you must move all of your stones to bring them to your home table and bear off all of them. Each player's pip count is displayed throughout the game. Moving a stone one point reduces your pip count by one.

Point: A triangular shape on the board to which you move your pieces. There are 24 points on the board.

Prime: A barrier of six adjacent, closed points. Your opponent cannot move past your prime. See Primes.

R

Resign: To concede the game. The Resign option can be used when your opponent has used the Double button to double the value of the game. Instead of accepting the double, you can select the Resign option, or click the Resign button, conceding the game. If you do so, your opponent wins the game at the value of the game prior to the double.

Runner: Each of the two stones on your opponent's 1-point.

S

Score: Cumulative total of points earned for the series of games played.

Shutout: A home table with every point covered. When you have a shutout, your opponent is unable to move a blot from the bar until a point is opened.

Starting roll: The first roll of the game and the only time each player rolls one die. The player with the higher number goes first and moves a stone or stones according to the numbers showing on both dice.

Stone: The pieces used to play the game. Each player receives 15 pieces that resemble checkers to move around the board during the game.

W

Wide open: Play that involves leaving blots at the end of a move with the intention of covering them on your next turn.


 MSN Gaming Zone

What has FREE Signup, FREE Membership, FREE Games, and literally millions of users?

THE MSN GAMING ZONE!

Sign up FREE any time, 24-hours a day!

Get a FREE Membership and come up with a cool online name!

Play FREE games with your friends, join a game with new friends, or try a new game altogether!

What can I DO on the Zone?

You've had a taste of the online gaming world and now you want to do more?

  • You want to have a unique name that you choose?
  • You want to be able to find friends online?
  • You want to play competitively in tournaments, rated games and leagues?
  • You want to start your own team and have people join you?

It's all there on the Zone!

Take me to the Zone NOW!

Whether you already have a Membership or you're brand new, all you need to do is go to http://www.zone.com to enjoy a world of games at your fingertips.

We'll see you there!

-MSN Gaming Zone Team-


Chat Abbreviations

From time to time, you may see someone use an abbreviation in the Chat portion of the screen. An example may be :-) which means I'm smiling at you. These abbreviations are quick ways to send messages without having to type out the whole phrase. You may see others use them. Sometimes players make them up as they go. It's all part of the fun of communication on the Net. If you see one you don't recognize, just ask! The other players would be glad to share.


Backgammon: Netiquette

 Netiquette

When Chatting on the Internet, there are certain rules that players observe. We call this "Netiquette."

Netiquette is how you behave, react, and interact with others on the Net. Follow these basic rules to make the online gaming experience better for everyone.
  • Please do not use profanity or sexually explicit language while playing a game.
  • Please do not fight or engage in personal attacks.
  • Please do not use racial, ethnic, sexual, or religious slurs.
  • Please be considerate at all times of other players. Disruptive behavior, such as revealing cards, making lewd comments, or bidding outrageously and then leaving is considered poor Netiquette.
  • Please avoid excessive shouting (use of all capital letters) or flooding (continuous posting of repetitive text) in the Chat text area.
  • If you find another player who is not adhering to Netiquette guidelines, either turn your Chat off or find a new opponent.
  • At the end of a game, if you want to play another game with the same people, be sure to give them enough time to decide to play again. It's polite to wait about two or three minutes.